Big changes have come to Genealogy.com — all content is now read-only, and member subscriptions and the Shop have been discontinued.
 
Learn more


Chat | Daily Search | My GenForum | Community Standards | Terms of Service
Jump to Forum
Home: General Topics: Ultimate Family Tree Genealogy Forum

Post FollowupReturn to Message ListingsPrint Message

Jeanealogy 2.0
Posted by: John Moran Date: April 21, 2000 at 13:03:51
In Reply to: Downgrade 3.0 Works! by John Moran of 11492

I dug out UFT 2.0 and installed it in a separate directory. (All on C:\ Drive). I then installed Retail UFT 3.0 as an upgrade to UFT 2.0. I then installed the Retail UFT 3.10 patch over everything else. The patch installed automatically.

But...Once the 3.10 patch is installed, the error message shows up if you try to reinstall the patch a second time.

Perhaps a few people have successfully and seamlessly installed the patch and aren't even aware of it yet.??
-john


Followups:

Post FollowupReturn to Message ListingsPrint Message

http://genforum.genealogy.com/uft/messages/4143.html
Search this forum:

Search all of GenForum:

Proximity matching
Add this forum to My GenForum Agreement of Use
Link to GenForum
Add Forum
Home |  Help |  About Us |  Site Index |  Jobs |  PRIVACY |  Affiliate
© 2007 The Generations Network